div#blgtext1 header.post-title {
    padding:0px 15px 20px 15px;
}
.datacs time {
    color: #131313;
    font-weight: 500;
}
div#blgtext1 a {
    color: #000;
}
div#blgtext1 header.post-title h3 {
    margin: 25px 0 10px 0;
}
.listlinks ul li:hover > a {
    color: #fff;
}
.listlinks ul li {
    display: inline-block;
    margin-right: 10px;
}
.listlinks ul li a {
    background: #cc0000;
    color: #fff;
    padding: 5px 11px;
    font-size: 12px;
}
.dgridcss h3 {
    margin-top: 0 !important;
    margin-bottom: 15px !important;
    font-size: 25px;
}
.widget.widget_ultimate_posts h2.widget-title {
    font-size: 24px;
    margin: 20px 0 8px 0;
    padding: 0;
    width: 100%;
    text-align: left;
}
div#sidebarcustid {
    border-left: 1px solid gray;
}
.upw-posts.hfeed article.post.type-post.status-publish {
    margin: 0 0px 15px 0;padding-bottom: 0;
    border: 0;
}
.upw-posts.hfeed article.post.type-post.status-publish h4.entry-title a {
    font-weight: 500;
    color: #333;
    font-size: 15px;
    width: 100%;
}
.listlinks ul {margin:0;padding:0;}
.header-size1 .list a {
    background: #f6dc8e;
    color: #282323 !important;
    padding: 7px 11px;
    border: 0;    font-weight: 600;
}
ul#menu-village-footer1 li a {
    position: relative;
    padding: 0px 5px 0px 20px;
}
div#bgcolpost article.post.type-post.status-publish {
    margin: 0;
    
}
div#bgcolpost .post-thumbnail {
    margin: 0 !important;
    padding: 0;
}
div#rightcontentc header.post-title h3:before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    background:#b33d17;
    height: 2px;
    width: 15%;
}
.page-id-12 .widget_siteorigin-panels-postloop {
    margin-top: 45px;
}
div#rightcontentc p a {
    color: #fff;
    text-decoration: none;
    background: #cc0000;
    padding: 9px;
    font-size: 12px;    border-radius: 8px;
}
div#rightcontentc header.post-title h3 {
    font-size: 22px;
    text-transform: uppercase;
    margin-bottom: 15px;
    color: #000;
    position: relative;
    padding-bottom: 9px;
}
.imgadsc1 {
    position: absolute;
    left: 0;
    top: 0;
}
.adstemplatecss {
    position: relative;overflow: hidden;
}
.imgadsc img {
    text-align: center;
    margin: auto;
    width: 100%;
}
.imgadsc2 {
    text-align: center;
}
sidebar#primary-sidebar .widget.widget_search {
    padding: 0;
    margin-bottom: 25px;
}
sidebar#primary-sidebar .widget.widget_recent_entries h2.widget-title {
    margin: 0;
    padding: 0;
}
sidebar#primary-sidebar .widget.widget_recent_entries ul li a {
    margin: 0;
    padding-left: 0;
}
.directorycss .so-widget-sow-editor h3 {
    margin: 0 0 !important;
}
   div#bgcolpost article.post.type-post.status-publish .post-content {
    background: #f6f6f6 !important;
    /* border: 1px solid #d1d1d1; */
    margin: 20px 0;
    box-shadow: 0px 0px 10px rgb(128 128 128 / 62%);

}.upw-posts.hfeed article.post.type-post.status-publish h4.entry-title a{position:relative;    padding-left: 18px;}
.upw-posts.hfeed article.post.type-post.status-publish h4.entry-title a:before {
    content: "\f101";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 13px;
    padding-right: 0.5em;
    position: absolute;
    left: 0;
    top: 4px; color:#b33d17;
    }
ul#menu-village-footer1 li a:before {
    content: "\f101";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 13px;
    padding-right: 0.5em;
    position: absolute;
    left: 0;
    top: 0px; color:#b33d17;
}
.lg-sub-html {display:none !important;}